body{ background:url(../images/bg_body.gif);  text-align:center;}
a:link,a:visited { color:#af9036;}
a:hover { color:#FFF;}
#header{ background:url(../images/pic_banner.jpg) center top no-repeat; height:233px;}
#wrapper{ position:relative; width:1002px; margin:0 auto; text-align:left; clear:both;}
#navigation{ width:216px; background:url(../images/bg_navigation.gif) repeat-y; float:left; z-index:9999;}
#main-content{  width:549px; background:url(../images/bg_maincontent.gif) repeat-y; float:left;}
#sub-content{  width:237px; background:url(../images/bg_subcontent.gif) repeat-y; float:left;}
#footer{ background:url(../images/bg_footer.gif) no-repeat; width:1002px; height:33px; margin:0 auto; clear:both; margin-bottom:30px;}

/* ------------------ #navigation ------------------- */
#login{ background:url(../images/bg_login.gif) no-repeat; text-align:center; height:78px; padding-top:10px;}
#login2{ background:url(../images/bg_login_2.gif) no-repeat; text-align:left; height:112px; padding-top:36px;}
#login img{ margin-bottom:4px;}
ul#main-nav{ width:172px; margin-left:31px;}
ul#main-nav li{ background:url(../images/bg_nav_item.gif) no-repeat; height:28px;}
[id]#main-nav li{ height:auto;}
ul#main-nav li img{ margin:6px 0 3px 16px;}
ul#main-nav li.home{ overflow:hidden; margin-bottom:2px;}
ul#main-nav li.home img{ margin:0;}
ul#main-nav li ul{ }
ul#main-nav li ul li{ background: none; line-height:18px; height:18px; color:#af9047;}
ul#main-nav a:link,ul#main-nav a:visited { color:#af9036;}
ul#main-nav a:hover { color:#fff;}

#video, 
#wallpaper{ width:184px; height:152px; background:url(../images/bg_video_wp.gif) no-repeat; margin:5px 0 0 24px; text-align:center; padding-top:14px;}
#video img, 
#wallpaper img{ margin-bottom:4px;}
.links { width:173px; float:left; margin:5px 0 0 28px !important;margin:5px 0 0 14px;}


/* ------------------ #main-content ------------------- */
#search{ background:url(../images/bg_search.gif) no-repeat; height:39px; padding:8px 0 0 117px;}
#notice { width:500px; background:url(../images/notice_bg.gif) no-repeat; height:26px; margin:8px 24px;}
#notice div { width:404px; float:right; margin:0 8px 0 0; height:26px; line-height:26px; color:#e3c673;}
#notice div a:link,#notice div a:visited { color:#e3c673; text-decoration:none;}
#notice div a:hover { color:#ccc; text-decoration:none;}


#ads{ background:url(../images/bg_ads.gif) no-repeat; width:486px; height:162px; padding:12px 0 0 11px; margin:0 auto; margin-top:10px; position:relative;}
#ads .nums{ position:absolute; top:23px; right:14px; width:23px;}
#ads .nums img{ margin-bottom:5px; cursor:hand;}
#news{ background:url(../images/bg_news_bottom.gif) left bottom no-repeat #000; padding-bottom:5px; margin-left:24px; margin-top:10px; width:498px;}
#news-tab{background: url(../images/bg_news_top.gif) no-repeat; height:31px;}
#news ul{ width:96%; margin:7px auto;}
#news li{ line-height:25px; padding-left:60px;}
#news li.act{ background:url(../images/icon_act.gif) left center no-repeat;}
#news li.news{ background:url(../images/icon_news.gif) left center no-repeat;}
#news li.notices{ background:url(../images/icon_notices.gif) left center no-repeat;}
#news li div{ float:right;}

#mall{ margin-left:24px; float:left; margin-top:10px;}
#mall dl{ line-height:14px; width:90%; margin-top:10px; border-bottom:1px solid #6f5f38; padding-bottom:7px; float:left; margin-left:10px;}
#mall dt{ width:58px; float:left;}
#mall dd img{ float:right;}
#hot-item{  width:243px;height:248px; float:left; background:url(../images/bg_hotitem_bottom.gif) left bottom no-repeat #000; padding-bottom:5px;}
#hot-item .title{ background:url(../images/bg_hotitem.gif) no-repeat; height:29px; padding-left:0.9em;}
#auction{width:248px; height:248px; float:left; background:url(../images/bg_auction_bottom.gif) left bottom no-repeat #000; padding-bottom:5px; margin-left:6px;}
#auction .title{ background:url(../images/bg_auction.gif) no-repeat; height:29px; padding-left:0.9em;}

#practical-info,
#anthology{  margin-top:10px; margin-left:24px; background:url(../images/bg_bottom.gif) left bottom no-repeat #000; padding-bottom:5px; width:498px;}
#practical-info .title,
#anthology .title{ background:url(../images/bg_title.gif) no-repeat; height:31px; padding-left:0.9em;}
#practical-info dl{ width:94%; margin:2px auto; margin-top:7px;}
#practical-info dt{ line-height:20px;}
#practical-info dt span{ display:block; float:right; padding-right:5px;}
#practical-info dd{ background:#1f1c18; padding:4px; margin-bottom:7px; line-height:20px;}
#anthology{ float:left; padding-bottom:10px;}
#anthology ul#anthology-tab{ margin:10px 0 0 10px;}
#anthology ul#anthology-tab li{float:left;background:url(../images/tab-right.gif) top right no-repeat;margin-right:5px;}
#anthology ul#anthology-tab li a{display:block; padding:0 1em; line-height:19px; background:url(../images/tab-left.gif) top left no-repeat;  float:left; }
#anthology-content ul{ margin:10px 0 0 10px; width:400px;}
#anthology-content ul li{ line-height:25px; padding-left:5px;}
#anthology .btns{ float:right; width:66px;}

#maincontent-bottom{ background:url(../images/bg_maincontent_bottom.gif) no-repeat center bottom; height:24px; padding-top:35px;}

/* ------------------ #sub-content ------------------- */
#download{ background:url(../images/bg_download.gif) no-repeat; padding-top:10px;}
#download img{ margin-left:13px;}
.sub-content-block{ width:190px; margin-left:13px; border:3px solid #b27d2d; background:#000; margin-top:10px; padding:10px 0 20px 0;}
#quick-link{ width:172px; margin:0 auto; background: url(../images/bg_quicklink.gif) left bottom no-repeat; padding-bottom:30px;}
#quick-link .title{ background:url(../images/title_quicklink.gif) no-repeat; height:31px; padding-left:0.9em;}
#quick-link ul{ margin:20px 0 0 10px; }
#quick-link li{ line-height:20px;}
#live-chat{ text-align:center; margin:4px 0;}
#screenshots,
#photo{  width:186px; height:187px; margin:0 auto;}
#screenshots{background:url(../images/bg_screenshots.gif) no-repeat; position:relative;}
#photo{ background:url(../images/bg_photo.gif) no-repeat; position: relative;}
#screenshots .img,
#photo .img{ margin:15px 0 0 16px; width:151px; height:113px;}
#screenshots div,
#photo div{ position:absolute; right:18px; bottom:12px; width:45px;}
#screenshots div img,
#photo div img{ margin-top:3px;}
#survey{ width:175px; margin:0 auto;}
#survey .title{ background:url(../images/title_poll.gif) no-repeat; height:31px; padding-left:0.9em;}
#survey form{ margin-top:10px;}
#survey .submit-btn{ text-align:center; margin-top:5px;}

/* ------------------  subpages ------------------- */
#subpages-maincontent{ width:786px; float:left; background:url(../images/bg_sub_main.gif) repeat-y; padding-bottom:50px; z-index:122;}
#subpages-search{ background:url(../images/bg_sub_search.gif) no-repeat; height:37px; padding:8px 0 0 185px;}
#subpages-content{ width:718px; background: url(../images/bg_sub_content.gif) no-repeat #e6d6b5; margin-left:30px; margin-top:10px; padding-top:10px;}
#subpages-content-bottom{ background: url(../images/bg_sub_bottom.gif) no-repeat; height: 27px;}
#thumb{  margin-left:40px; }
h2#page-name{ float:right;padding:12px 30px 0 0; clear:both}

/* ------------------  NEWS ------------------- */
h3.title{ padding-bottom:5px; width:92%; margin:0 auto;}
#article-content{ width:92%; margin:0 auto; margin-top:30px; padding-bottom:80px;}
#article-content p{ margin-bottom:30px;}
#article-content .back a{ display:block;  margin-top:30px;}

/* ------------------  ITEM ------------------- */
#item-content{ width:92%; margin:0 auto;}
#page-mall fieldset{ border:3px double #ab9c7b; padding:10px; line-height:25px;}
#item-nav{ margin-top:25px; clear:both; height:27px; overflow:hidden; margin-left:23px; position:relative; top:1px;}
#item-nav li{float:left;background:url(../images/tab_right.gif) top right no-repeat; margin-right:2px;}
#item-nav li a{display:block; padding:0 1em 0 1em;line-height:27px; background:url(../images/tab_left.gif) top left no-repeat;text-decoration:none;color:#fff; font-weight:bold; float:left;}
#item-nav li.current{background:url(../images/tab-current-right.gif) top right no-repeat; height:27px; }
#item-nav li.current a{background:url(../images/tab-current-left.gif) top left no-repeat; color:#54382c;}
#item-list{ background:#e7d09a;  width:671px;  clear:both;}
#item-list-top{ background:url(../images/bg_itemlist_top.gif) no-repeat; height:8px; overflow:hidden;}
#item-list-content{border:1px solid #bbaa84; border-width:0 1px; padding:12px 0 0 16px; float:left; width:653px; padding-bottom:30px;}
#item-list-bottom{ background:url(../images/bg_itemlist_bottom.gif) no-repeat; height:7px; overflow:hidden;}
.item{ width:114px; height:153px; float:left; background:#e6d6b5; border:1px solid #ad9e7d; position:relative; margin:0 13px 20px 0; display:inline; text-align:center; color:#54382c; line-height:20px; padding-top:13px;}
.item span{ font-weight:bold; color:#a1000b;}
.item .buy{ height:29px; position:absolute; width:100%; background:#cbbda0; left:0; bottom:0; text-align:center;}
.item .buy input{ margin-top:5px;}
#page{ text-align:center; color:#54382c; margin:20px 0;}
#page a{ color:#54382c; }

/* ------------------  ITEM SEARCH ------------------- */
h4.title{ font-weight:bold; color:#763a22; border-bottom:3px double #ac9e7b; padding:5px 0; margin-bottom:20px; }

/* ------------------  MALL ------------------- */
ul#item-mall-guide{ background:url(../images/bg_mall_guide.gif) no-repeat; width:645px; margin:8px auto; font-weight:bold; color:#ffe18d; height:30px; overflow:hidden; }
ul#item-mall-guide a{ color:#ffe18d;}
ul#item-mall-guide li{ float:left; text-align:center; line-height:30px;}
h5.title{ background:url(../images/bg_border_bottom.gif) left bottom repeat-x; padding:3px 0; margin-bottom:7px; color:#54382c;}
h5.title .more a{ float:right; display:block; font-weight:normal; color:#6f5f38; font-size:10px; text-decoration:underline; padding-right:5px;}
#sale{}
#sale-items{ width:478px; float:left;}
#cashless-consuming{ width:162px; height:259px; background:url(../images/bg_cashless_consuming.gif) no-repeat; float:left; margin-left:5px; display:inline;} 
#cashless-consuming ul{ width:128px; margin:0 auto; padding-top:78px; font-weight:bold;}  
#cashless-consuming li{ line-height:20px; border-bottom:1px dashed #987a49; color:#763a22;}
#cashless-consuming li a{ color:#763a22;}
#sale-items .item{ width:143px; height:217px;}
#new-item,
#hot-item-list,#Quantity,#Onsale{ margin-top:20px; width:646px; clear:left;}

/* ------------------  Auction Center ------------------- */
.auction-table{ border:1px solid #ac9d7c; border-width:1px 0 0 1px;  width:630px;}
.auction-table caption,
.auction-table caption a{ text-align:center; font-size:18px; font-variant:small-caps; color:#763a22; line-height:40px;  font-family:"Times New Roman", Times, serif; font-weight:bold;}
.auction-table caption a{ text-decoration:underline;}
.auction-table th,
.auction-table td{ border:1px solid #ac9d7c; border-width:0 1px 1px 0;text-align:center; vertical-align:middle; color:#54382c;}
.auction-table th{ background:#49362f; color:#fff; font-weight:bold; height:32px; }
.auction-table td{ height:100px; line-height:20px;}
.auction-table tr.dan{ background:#ece0c7;}
.auction-table tr.shuang{ background:#e6d6b5;}
.item-title,
.item-title a{ color:#763a22; font-weight:bold; text-decoration:underline;}



#top20 { background:url(../images/rank_top20_bg.gif) repeat-y; font-family:Verdana, Geneva, sans-serif; font-size:10px; color:#412b1d; width:178px; float:left; margin:10px 0 0 28px !important;margin:10px 0 0 14px;}
#top20 table { border-collapse:collapse; text-align:center; margin:0; padding:0;}

.ChangeName{ padding-bottom:20px; margin-top:10px; clear:both; overflow:hidden;}
.ChangeRule{line-height:22px;}
.ChangeRule p{ margin:0 5px 12px 5px;}
.ChangeName h5{ font-size:16px; height:25px; border-bottom:1px dashed #533E28; margin-bottom:15px;}
.ChangeNameGo{ border-top:1px dashed #533E28; margin-top:15px; padding:15px; text-align:center;}
.ChangeName input,.ChangeName button,.ChangeName select{ font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px;}
.text_red{ color:#F30;}
.ChangeForm,.TransferForm{ clear:both; margin:0 5px; line-height:20px;}
.ChangeForm label{ float:left; width:150px; text-align:right; padding:4px 0;}
.TransferForm label{ float:left; width:220px; text-align:right; padding:4px 0;}
.TransferForm div,.ChangeForm div{ float:left; margin-left:5px; display:inline; padding:4px 0;}
.ChangeFormLine{ clear:both; height:1px; border-top:1px solid #C09960; background:#FFF; margin:10px 0 3px 0; overflow:hidden;}